Wind River Support Network

HomeDefectsLIN5-23455
Fixed

LIN5-23455 : Security Advisory - imagemagick - CVE-2017-12667

Created: Aug 11, 2017    Updated: May 29, 2018
Resolved Date: Oct 15, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

ImageMagick 7.0.6-1 has a memory leak vulnerability in ReadMATImage in coders\mat.c.

https://nvd.nist.gov/vuln/detail/CVE-2017-12667

Other Downloads


Live chat
Online